KDB_INIT(8)

NAME
kdb_init - Initialize Kerberos key distribution center database

SYNOPSIS
kdb_init [ realm ]

DESCRIPTION
kdb_init initializes a Kerberos key distribution center database, creating the necessary principals.

If the optional realm argument is not present, kdb_init prompts for a realm name. After determining the realm to be created, it prompts for a master key password. The master key password is used to encrypt every encryption key stored in the database.

DIAGNOSTICS

"/var/kerberos/principal: File exists"
    An attempt was made to create a database on a machine which already had an existing database.

FILES

/var/kerberos/principal.pag, /var/kerberos/principal.dir
    DBM files containing database

SEE ALSO
kdb_destroy(8)